.swiper .swiper-button {
    background: none;
    appearance: none;
    border: none;
}

.swiper .swipernav {
    width: 110px;
    height: calc(50px + 1rem);
}

.swiper .swiper-button-next,
.swiper .swiper-button-prev {
    background: #6FB2D6;
    border-radius: 100%;
    position: relative;
    float: left;
    left: auto;
    right: auto;
    width: 50px;
    height: 50px;
}

.swiper .swiper-button-next:after,
.swiper .swiper-button-prev:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='rgba(255,255,255,1)'%3E%3Cpath d='M16.1716 10.9999L10.8076 5.63589L12.2218 4.22168L20 11.9999L12.2218 19.778L10.8076 18.3638L16.1716 12.9999H4V10.9999H16.1716Z'%3E%3C/path%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    width: 20px;
    height: 20px;
}

.swiper .swiper-button-prev:after {
    transform: translate(-50%, -50%) scaleX(-1);
}

.swiper .swiper-button-next {
    margin-left: .5rem;
}

.swiper.twoRow .swiper-slide {
    min-width: auto !important;
}

.swiper.twoRow .swiper-slide .informations p {
    font-weight: 700;
}

.swiper.twoRow .swiper-slide .bg-body-secondary {
    transition: ease-in 0.5s;
}

.swiper.twoRow .swiper-slide .bg-body-secondary:hover .btn-secondary {
    background: #6FB2D6;
}

.swiper.twoRow .swiper-slide .bg-body-secondary:hover .disabled {
    background: transparent;
}

.swiper.twoRow .swiper-slide .bg-body-secondary:hover .btn-secondary svg path {
    fill: white;
}

.swiper.twoRow .swiper-slide .disabled {
    background: transparent;
    pointer-events: none;
}

.swiper.twoRow .swiper-slide .disabled svg {
    display: none;
}

@media (max-width: 767.98px) {
    .swiper:has(.twoRow) .m-0 {
        /*margin: auto !important;*/
        margin: 0 !important;
    }
    /*.swiper:has(.twoRow) .swipernav {*/
    /*    width: calc(88px + .5rem) !important;*/
    /*}*/
    .swiper:has(.twoRow) .col-md-4.justify-content-end {
        justify-content: start !important;
    }
    .swiper.twoRow .swiper-slide a {
        min-height: 250px;
    }
}

.border:has(.imageSlider) {
    margin-bottom: 5rem;
}
.border:has(.imageSlider) .nomarginright {
    position: relative;
    margin-bottom: -8rem;
    padding-right: 0;
}
.border:has(.imageSlider) .swiperContentWrapper {
    width: calc(100% + var(--bs-gutter-x)) !important;
}
@media (max-width: 991.98px) {
    .border:has(.imageSlider) .nomarginright {
        margin: 0 !important;
    }
    .border:has(.imageSlider)::before {
        content: "";
        position: absolute;
        bottom: 5rem;
        left: 0;
        right: 0;
        width: 100%;
        height: 120px;
        background-color: white !important;
    }
}
